Innehåll

# CDateToUnoTime Function

Returnerar tid-delen av ett datum som en UNO-strukt av typen com.sun.star.util.Time.

## Syntax:

    CDateToUnoTime(ettDatum)

## Returvärde:

com.sun.star.util.Time

## Parametrar:

ettDatum: Det datumvärde som ska konverteras.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleCDateToUnoTime
        aDatabaseRow.updateTime(3, CDateToUnoTime(Now))
        aTimeControl.Time = CDateToUnoTime(Now)
    End Sub